@charset "utf-8";
/* CSS Document */

/* font-family: "RobotoRegular"; */
@font-face {
	font-family: "RobotoRegular";
	src: url("../fonts/RobotoRegular/RobotoRegular.eot");
	src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
	url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
	font-family: "RobotoLight";
	src: url("../fonts/RobotoLight/RobotoLight.eot");
	src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
	url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "RobotoMedium"; */
@font-face {
	font-family: "RobotoMedium";
	src: url("../fonts/RobotoMedium/RobotoMedium.eot");
	src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
	url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
	font-family: "RobotoBold";
	src: url("../fonts/RobotoBold/RobotoBold.eot");
	src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
	url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* font-family: "LobsterRegular"; */
@font-face {
    font-family: "LobsterRegular";
    src: url("../fonts/LobsterRegular/LobsterRegular.eot");
    src: url("../fonts/LobsterRegular/LobsterRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/LobsterRegular/LobsterRegular.woff") format("woff"),
    url("../fonts/LobsterRegular/LobsterRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "PTSansNarrowRegular"; */
@font-face {
    font-family: "PTSansNarrowRegular";
    src: url("../fonts/PTSansNarrowRegular/PTSansNarrow.eot");
    src: url("../fonts/PTSansNarrowRegular/PTSansNarrow.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansNarrowRegular/PTSansNarrow.woff") format("woff"),
    url("../fonts/PTSansNarrowRegular/PTSansNarrow.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PTSansNarrowBold"; */
@font-face {
    font-family: "PTSansNarrowBold";
    src: url("../fonts/PTSansNarrowBold/PTSansNarrowBold.eot");
    src: url("../fonts/PTSansNarrowBold/PTSansNarrowBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansNarrowBold/PTSansNarrowBold.woff") format("woff"),
    url("../fonts/PTSansNarrowBold/PTSansNarrowBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
